Groovy 1.7.10

## org.codehaus.groovy.tools
[Java] Class GroovyClass

    java.lang.Object
      org.codehaus.groovy.tools.GroovyClass

    public class GroovyClass
    extends Object

Field Summary
`static GroovyClass[]` | `EMPTY_ARRAY`

Constructor Summary
`GroovyClass(String name, byte[] bytes)`

Method Summary
`byte[]` | `getBytes()`
`String` | `getName()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### EMPTY_ARRAY

    public static final GroovyClass[] EMPTY_ARRAY

Constructor Detail

### GroovyClass

    public GroovyClass(String name, byte[] bytes)

Method Detail

### getBytes

    public byte[] getBytes()

### getName

    public String getName()

Copyright © 2003-2010 The Codehaus. All rights reserved.